from django.urls import path

from .views import RegisterView

from django.views.generic.base import TemplateView

urlpatterns = [

  path("register", RegisterView.as_view(), name="register"),

  path("home", TemplateView.as_view(template_name="home.html"), name="home"),

]
